<?php
namespace Database\Seeders;
use Illuminate\Database\Seeder;
use App\Models\Dudi;

class DudiSeeder extends Seeder
{
    public function run()
    {
        Dudi::create([
            'nama_dudi' => 'Jurusan Teknik Elektro'
        ]);
    }
}